@font-face {
  font-family: "iconfont"; /* Project id 3941923 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_3941923_x92t8qfjau.woff2?t=1681292825143') format('woff2'),
       url('//at.alicdn.com/t/c/font_3941923_x92t8qfjau.woff?t=1681292825143') format('woff'),
       url('//at.alicdn.com/t/c/font_3941923_x92t8qfjau.ttf?t=1681292825143') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tousu:before {
  content: "\e61e";
}

.icon-qingxu-huise:before {
  content: "\e823";
}

.icon-bianzu:before {
  content: "\e692";
}

.icon-youzhikehu:before {
  content: "\e6a7";
}

.icon-kongxian:before {
  content: "\e61b";
}

.icon-zhenling:before {
  content: "\e618";
}

.icon-chonglian:before {
  content: "\e66c";
}

.icon-chonglian-copy:before {
  content: "\e69c";
}

.icon-zhuandianhua:before {
  content: "\e613";
}

.icon-tonghuazuoxi:before {
  content: "\e69b";
}

.icon-kaishi:before {
  content: "\e612";
}

.icon-zanting:before {
  content: "\e662";
}

.icon-busy-manglu:before {
  content: "\e616";
}

.icon-busy-manglu-copy:before {
  content: "\e673";
}

.icon-pichuli:before {
  content: "\e61d";
}

.icon-zhanghu:before {
  content: "\e600";
}

.icon-wodegongdan:before {
  content: "\e633";
}

.icon-laidian:before {
  content: "\e63e";
}

.icon-xuqiuxiangying:before {
  content: "\e617";
}

.icon-VIP:before {
  content: "\e672";
}

